html{
    width: 100%;
    max-width: 100%;
    overflow-x: hidden;
}
body{
    width: 100%;
    max-width: 100%;
	overflow-x: hidden;
}

.header-block {
    z-index: 10;
}

#logo img.action-2 {
    display: inline-block !important;
}
#logo img.default {
    display: none !important;
}
.wa-icon-white {
    display: inline-block !important;
}
.wa-icon-defolt {
    display: none !important;
}
.nav-link.dropdown-toggle {
    color: #FFFFFF !important;
}
.tel-icon svg {
    height: 24px;
}
.tel-icon svg path {
    stroke: #FFFFFF !important;
}
.tel-number .mgo-number-13230{
    color: #FFFFFF;
}
a svg #lk-img, a svg #lk-circle {
    fill: #fff !important;
}
.action .mini-cart-background{
    background-image:url(../img/icons/menu/cart-white.svg);
}
span.cart-items-number {
    color:#fff;
}
.user-activity .dropdown > a.btn:hover {
    background: #fff !important;
    border: 1px solid #fffF;
    color: #000 !important;
}
.mgo-number-13230-mob svg path  {
    fill: #FFFFFF !important;
}
.mgo-number-13230-mob svg rect,
.mgo-number-13230-mob svg line,
.header__show-menu svg rect {
    stroke: #FFFFFF !important;
}
#nav_desktop ul li:nth-child(5):after {
    top:8px !important;
}
.header__show-menu svg path {
    stroke: #ffffff !important;
}
.header-block {
    z-index: 10;
}

#footer {
    border: 1px solid #FFFFFF !important;
    border-left: 0 !important;
    border-right: 0 !important;
}
#footer img.default {
    display: none !important;
}
#footer img.action-white {
    display: inline-block !important;
}
.social_btn_icon.default {
    display: none;
}
.social_btn_icon.white {
    display: inline-block !important;
}
.media svg path {
    stroke: #FFFFFF;
}
#footer .sk-block svg path {
    fill: #FFFFFF;
}
footer .media-body,
#footer .sk-block p,
#footer h3,
#footer a,
#subscribe_footer > input,
#subscribe_footer > input::-webkit-input-placeholder,
#subscribe_footer > button,
.subscribe-note,
.flag .country-name,
#copyright,
#copyright .solid-link,
#copyright p,
#footer .solid-link {
    color: #FFFFFF !important;
}
#subscribe_footer > input {
    border: 1px solid #FFFFFF !important;
}
#copyright .solid-link,
#footer .solid-link {
    border-bottom: 1px solid #FFFFFF !important;
}
.z-2 {
    z-index: 2;
}
footer {
    z-index: 2;
}

.nowrap {
    white-space: nowrap;
}

.all-page {
    max-width: 2168px;
    margin: 0 auto;
    background: #002D33;
}
.page-content {
    font-family: "SF Pro Text", sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 19px;
    color: #FFFFFF;
}
.bg-content {
    /* position: absolute;
    z-index: 1;
    top: 105px;
    left: 50%;
    width: 1730px;
    height: 3006px;
    margin-left: -865px; */
    max-width: 2165px;
    width: 100%;
    margin: auto;
    margin-top: -80px;
    background: url(https://cdn.tion.ru/images/2023/11/lending-fresh-friday/all-content-bg-desk.jpg) no-repeat top;
}

.content-title {
    max-width: 680px;
    margin:auto;
    font-weight: 700;
    font-size: 30px;
    line-height: 40px;
    text-align: center;
    text-transform: uppercase;
}
.content-title_note {
    font-size: 22px;
    line-height: 30px;
    font-weight: 700;
}
.text-blue-gradient {
    background: linear-gradient(264deg, #00E0FC 30.57%, #00F99B 58.04%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    color: #00E0FC;
}
.blue-btn, .blue-btn:focus {
    position: relative;
    display: block;
    /* width: clamp(179px, 5vw, 306px); */
    width: 306px;
    height: 70px;
    margin:auto;
    font-family: "SF Pro Text", sans-serif;
    font-size: clamp(16px, 2vw, 20px);
    line-height: normal;
    font-weight: 700;
    text-align: center;
    color: #003F4E !important;
    text-decoration: none;
    cursor: pointer;
    border-radius: 14px;
    background: linear-gradient(73deg, #05E7F1 10.05%, #8AFFF8 99.97%);
    transition: 0.2s linear;
    border: none;
}
.blue-btn:hover{
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
}
.blue-btn:active{
    background: #05E7F1;
}

.top {
    position: relative;
    /* height: 1030px; */
    max-width: 2168px;
    margin: 0 auto;
    margin-top: -105px;
    padding-top: 793px;
    padding-bottom: 105px;
    background: url(https://cdn.tion.ru/images/2023/11/lending-fresh-friday/top-banner-desk.jpg) no-repeat top;
}
.top_text {
    font-size: clamp(16px, 1.8vw, 30px);
    font-weight: 600;
    line-height: normal;
    text-transform: uppercase;
}
.top .container .top_text:first-child {
    margin-bottom: 12px;
    margin-bottom: 0.5vw;
}

p.action-end {
    margin-bottom: 100px;
    font-size: 44px;
    line-height: 50px;
    font-weight: bold;
    color: #FFF;
    text-align:center;
}

.flowers-1 {
    position: absolute;
    left: 50%;
    top: 338px;
    margin-left: -515px;
}

/* SECTION prod-sale (cards) */
.prod-sale {
    margin-bottom: 72px;
    padding-top: 51px;
}
.prod-sale__slider {
    display: none;
}
.prod-sale__row {
    max-width: 1140px;
    margin: auto;
    margin-bottom: 25px;
}
.prod-sale__card {
    position: relative;
    max-width: 350px;
    height: 555px;
    margin: 104px 15px 10px;
    padding: 5px 20px 0px;
    background-color:  #002D33;
    border-radius: 22px;
    border: 2px solid #FFF;
}
.prod-sale__card__blur-bg {
    position: absolute;
    top: -2px;
    left: -2px;
    width: 350px;
    height: 555px;
    border-radius: 22px;
    opacity: 0.4;
    background: linear-gradient(0deg, rgba(255, 255, 255, 0.10) -2.43%, #FFF 78.84%, rgba(255, 255, 255, 0.24) 110.45%);
}
.prod-sale__card__img-bg-1 {
    position: absolute;
    top: -2px;
    left: -2px;
    width: 350px;
    height: 555px;
    background: url(https://cdn.tion.ru/images/2023/11/lending-fresh-friday/bg-card-1.svg) no-repeat top;
}
.prod-sale__card__img-bg-2 {
    position: absolute;
    top: -2px;
    left: -2px;
    width: 350px;
    height: 555px;
    background: url(https://cdn.tion.ru/images/2023/11/lending-fresh-friday/bg-card-2.svg) no-repeat top;
}
.prod-sale__card__blue-border {
    position: absolute;
    top: -2px;
    left: -2px;
    width: 350px;
    height: 555px;
    border-radius: 22px;
    border: 2px solid #0EE9F2;
    filter: blur(1.5px);
}
.prod-sale__card__top-icon {
    position: absolute;
    top: -82px;
    left: 50%;
    margin-left: -157px;
}
.prod-sale__card__top-icon-fix {
    position: absolute;
    top: -78px;
    left: 50%;
    margin-left: -157px;
}
.prod-sale__card__img {
    width: 284px;
    height: 310px;
}
.br-4s-img {
    z-index: 1;
    position: relative;
    background: url(https://cdn.tion.ru/images/2023/11/lending-fresh-friday/br-4s-desk.png) no-repeat center;
    background-size: contain;
}
.iris-img {
    z-index: 1;
    position: relative;
    height: 360px;
    background: url(https://cdn.tion.ru/images/2023/11/lending-fresh-friday/iris-deskt.png) no-repeat center;
    background-size: contain;
}
.clever-img {
    z-index: 1;
    position: relative;
    background: url(https://cdn.tion.ru/images/2023/11/lending-fresh-friday/clever-desk.png) no-repeat center;
    background-size: contain;
}
.iq-img {
    z-index: 1;
    position: relative;
    background: url(https://cdn.tion.ru/images/2023/11/lending-fresh-friday/iq-desk.png) no-repeat bottom;
    background-size: contain;
}
.f-iq-img {
    z-index: 1;
    position: relative;
    background: url(https://cdn.tion.ru/images/2023/11/lending-fresh-friday/filters-iq-desk.png) no-repeat bottom;
    background-size: contain;
}
.prod-sale__card__content {
    margin-bottom: 10px;
    font-weight: 700;
    font-size: 25px;
    line-height: 30px;
    color:#FFF;
    text-align: left;
}
.iris-content {
    margin-top: -30px;
}
.prod-sale__card .blue-btn {
    margin-top: 10px;
    margin-bottom: 26px;
    padding-top: 23px;
}
.prod-sale__card__bottom-light {
    position: absolute;
    left: 50%;
    margin-left: -135px;
    bottom: -2px;
}


.form-wrap{
    margin-bottom: 125px;
}
.form{
    max-width: 920px;
    margin:auto;
    margin-top: 30px;
    padding: 55px 15px 45px;
}
.form .content-title {
    text-transform: uppercase;
}
#action-form {
    max-width: 730px;
    margin: auto;
    margin-top: 33px;
}
#action-form input {
    position: relative;
    z-index: 2;
    display: block;
    height: 58px;
    margin-top: 9px;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    padding: 10px 30px;
    font-weight: 400;
    font-size: 20px;
    line-height: 24px;
    color: #FFFFFF;
    background: linear-gradient(298deg, rgba(255, 255, 255, 0.07) -328.41%, rgba(255, 255, 255, 0.70) -64.43%, rgba(255, 255, 255, 0.17) 129.97%);
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 3px solid #FFFFFF;
    border-radius: 22px;
}
.grouped-border {
    position: relative;
}
.blue-border-1 {
    position: absolute;
    height: 55px;
    width: 100%;
    background: #002D33;
    /* border: 3px solid #00E0FC;
    border-image: linear-gradient(35deg, #00E0FC, #00F99B);
    opacity: 0.7;
    filter: blur(2.5px); */
    border-radius: 22px;
}
.blue-border-1::before {
    content: "";
    position: absolute;
    top: -3px;
    bottom: -3px;
    left: -3px;
    right: -3px;
    background: linear-gradient(35deg, #00E0FC, #00F99B);
    border-radius: 22px;
    z-index: -1;
    filter: blur(2.5px);
    opacity: 0.2;
}
.blue-border-2{
    position: absolute;
    height: 55px;
    width: 100%;
    /* background: #002D33; */
    /* border: 3px solid var(--Linear, #00E0FC);
    opacity: 0.7;
    filter: blur(7px); */
}
.blue-border-2::before {
    content: "";
    position: absolute;
    top: -7px;
    bottom: -7px;
    left: -7px;
    right: -7px;
    background: linear-gradient(35deg, #00E0FC, #00F99B);
    border-radius: 22px;
    z-index: -1;
    filter: blur(7px);
    opacity: 0.1;
}
#action-form input:focus, #action-form input:active{
    border: 3px solid #00E0FC;
}
#action-form input:-webkit-autofill, #action-form input:-webkit-autofill:focus{
    border: 3px solid #00E0FC;
}
#action-form input::-webkit-input-placeholder { /* подсказывающий текст */
    font-family: 'SF Pro Text';
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 24px;
    font-weight: 200;
    color: #FFFFFF;
}
#action-form input:focus::-webkit-input-placeholder{
    color: #FFFFFF;
}
#action-form label {
  display: none;
}
#action-form .note{
    margin-top: 12px;
    font-style: normal;
    font-weight: normal;
    text-align: center;
    font-size: 14px;
    line-height: 19px;
    letter-spacing: -0.04em;
}
#action-form .note a:link{
    color: #FFFFFF !important;
    border-bottom: 1px solid #FFFFFF;
}
#action-form .note a:link:hover{
    border-bottom: none;
}
#action-form_form_success {
    position: relative;
    margin:auto;
    margin-top: 30px;
    padding: 70px 50px 30px 50px;
    text-align: center;
}
#action-form-btn .blue-btn, #action-form-btn .blue-btn:focus {
    width: 208px;
    font-size: 20px;
    border-radius: 22px;
}

.all-rules{
    position: relative;
    max-width: 710px;
    margin-top: 145px;
    margin-bottom: 86px;
}
p.content-text{
    font-family: "SF Pro Text", "sans-serif";
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 19px;
    text-align: justify;
    letter-spacing: -0.02em;
    color:  #FFFFFF;
}
p.content-text a:hover{
    border-bottom: none;
}
p.content-text.note{
    margin-bottom: 15px;
    font-weight: 500;
    color:  #FFFFFF;
} 
.collapsible p.content-text span{
    color: #FFFFFF;
    font-weight: 700;
    font-size: 25px;
    line-height: normal;
    border-bottom: 2px solid  #FFFFFF;
    cursor: pointer;
    letter-spacing: -0.02em;
}
.collapsible p.content-text span:hover{
    border-bottom: none;
}
.collapsible-content {
    overflow: hidden;
    display: none;
}

.got-questions {
    position: relative;
    margin: 30px auto 175px;
}
.got-questions .text-block {
    margin-bottom: 45px;
    font-family: "SF Pro Text", sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 21px;
    text-align: center;
    color: #FFFFFF;
}
.got-questions .text-block a, .rules-link a{
    color:  #FFFFFF !important;
    cursor:pointer;
    text-decoration: none;
    border-bottom: 1px solid  #FFFFFF;
}
.got-questions .text-block a:hover, .rules-link a:hover{
    color:  #FFFFFF;
    border-bottom: none;
}
.headset{
    height:150px;
    width:150px;
    cursor:pointer;
    border-radius:75px;
    background:#67E1F8;
    margin:0 auto 0px;
    transition: 0.2s linear;
}
.headset:hover {
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
}
.headset img{
    height: 60px;
    width: 64px;
    margin-top: 45px;
}
.headset .pulse-block{
    position:absolute;
    left:0;
    bottom:-20px;
}
.pulse-block{
    height:170px;
}
.pulse-block a{
    position:absolute;
    left:0;
    right:0;
    width:165px;
    margin:auto;
    z-index:3;
}

#copyright {
    padding-bottom: 50px !important;
}

@media (max-width: 1500px) {
    .top {
        left: 50%;
        margin-left: -69vw;
        width: 140%;
        padding-top: 50vw;
        background: url(https://cdn.tion.ru/images/2023/11/lending-fresh-friday/top-banner-desk.jpg) no-repeat top;
        background-size: contain;
    }
}

@media (max-width: 1130px) {
    .flowers-all {
        position: absolute;
        z-index: 1;
        top: 77px;
        left: 50%;
        width: 715px;
        height: 3021px;
        margin-left: -360px;
        background: url(https://cdn.tion.ru/images/2023/5/mir-may-lending/flowers-all-tablet.png) no-repeat top;
    }
    .flowers-1 {
        display: none;
    }
    .prod-sale {
        margin-top: 0;
    }
}

@media (max-width: 991px) {
    .top {
        left: unset;
        /* height: 516px; */
        max-width: 991px;
        width: 100%;
        margin: auto;
        margin-top: -100px;
        padding-top: 44vw;
        padding-bottom: 10px;
        background: url(https://cdn.tion.ru/images/2023/11/lending-fresh-friday/top-banner-tablet-2X.jpg) no-repeat top;
        background-size: contain;
    }
    .page-content {
        font-size: 18px;
        line-height: 23px;
    }
    .bg-content {
        max-width: 991px;
        width: 100%;
        margin: auto;
        margin-top: 14px;
        background: url(https://cdn.tion.ru/images/2023/11/lending-fresh-friday/all-content-bg-tabl.jpeg) no-repeat top;
    }
    #action-form {
        max-width: 650px;
        margin-top: 25px;
    }
    #action-form input {
        margin-top: 19px;
    }
    #action-form .note {
        font-size: 13px;
    }
    footer {
        padding-bottom: 200px;
    }
    /* SECTION prod-sale (cards) */
    .prod-sale {
        margin-bottom: 72px;
        padding-top: 0;
    }
    .prod-sale__row {
        max-width: 675px;
        margin: auto;
        margin-bottom: 25px;
    }
    .prod-sale__card {
        max-width: 205px;
        height: 324px;
        margin: 58px 10px 10px;
        padding: 5px 10px 0px;
    }
    .prod-sale__card__blur-bg {
        max-width: 205px;
        height: 324px;
    }
    .prod-sale__card__img-bg-1 {
        max-width: 205px;
        height: 324px;
        background: url(https://cdn.tion.ru/images/2023/11/lending-fresh-friday/bg-card-1.svg) no-repeat top;
        background-size: contain;
    }
    .prod-sale__card__img-bg-2 {
        max-width: 205px;
        height: 324px;
        background: url(https://cdn.tion.ru/images/2023/11/lending-fresh-friday/bg-card-2.svg) no-repeat top;
        background-size: contain;
    }
    .prod-sale__card__blue-border {
        max-width: 205px;
        height: 324px;
    }
    .prod-sale__card__top-icon {
        top: -45px;
        margin-left: -83px;
        width: 169px;
    }
    .prod-sale__card__top-icon-fix {
        top: -42px;
        margin-left: -83px;
        width: 169px;
    }
    .prod-sale__card__img {
        width: 207px;
        height: 181px;
    }
    .iris-img {
        height: 220px;
    }
    .prod-sale__card__content {
        margin-bottom: 8px;
        font-weight: 600;
        font-size: 16px;
        line-height: 18px;
        color:#FFF;
        text-align: left;
    }
    .iris-content {
        margin-top: -20px;
    }
    .prod-sale__card .blue-btn {
        margin-top: 0;
        margin-bottom: 13px;
        padding-top: 11px;
        width: 179px;
        height: 40px;
        border-radius: 14px;
        font-size: 16px;
    }
    .all-rules {
        margin-top: 71px;
    }
    #footer {
        padding-bottom: 110px;
    }
}

@media (max-width: 767px) {
    .got-questions {
        margin: 190px auto 200px;
    }
}

@media (max-width: 660px) {
    .top {
        left: 0;
        right: 0;
        height: 344px;
        max-width: 660px;
        margin: auto;
        margin-top: -100px;
        /* padding-top: 50.6vw;
        padding-bottom: 10px; */
        background: url(https://cdn.tion.ru/images/2023/11/lending-fresh-friday/top-banner-mob-2X.jpg) no-repeat top;
        background-size: cover;
    }
    .top .container-fluid {
        position: absolute;
        top: 340px;
        left: 0;
        right: 0;
        max-width: 375px;
        margin: auto;
    }
    .bg-content {
        max-width: 660px;
        width: 100%;
        margin: auto;
        margin-top: 51px;
        background: url(https://cdn.tion.ru/images/2023/11/lending-fresh-friday/all-content-bg-mob-1-2.jpg) no-repeat top;
    }
    .content-title {
        font-size: 20px;
        line-height: normal;
    }
    .content-title_note {
        margin-top: 5px;
        font-size: 16px;
        font-weight: 300;
        line-height: 18px;
    }
    .page-content {
        font-size: 16px;
        line-height: 20px;
    }
    p.action-end{
        margin-top: 150px;
        margin-bottom: -30px;
        font-size: 32px;
        line-height: 40px;
    }

    .card-wrap {
        height: 374px;
        padding-top: 40px;
        padding-bottom: 10px;
    }
    .prod-sale {
        margin-bottom: 0px;
    }
    .prod-sale__slider {
        display: block;
        padding-top: 100px;
    }
    .prod-sale__card {
        margin: auto;
        max-width: 205px;
    }
    .prod-sale__row {
        display: none;
    }
    .slick-dotted.slick-slider {
        margin-bottom: 40px;
    }
    .slick-dots {
        bottom: -30px;
        text-align: center;
        list-style: none;
    }
    .slick-dots li {
        margin: 0 2px;
        list-style-type: none;
    }
    .slick-dots li button:before{
        display: none;
    }
    .slick-dots li button {
        background: #278F93;
        border: none;
        border-radius: 50%;
        height: 7px;
        width: 7px;
        margin: 5px;
        padding: 0;
        outline: none;
    }
    .slick-dots li.slick-active button {
        background: #07E7F1;
    }
    .collapsible p.content-text span{
        font-size: 20px;
        border-bottom: 1px solid #FFFFFF;
    }
    .form-wrap {
        min-height: 532px;
        max-width: 660px;
        width: 100%;
        background: url(https://cdn.tion.ru/images/2023/11/lending-fresh-friday/all-content-bg-mob-2.jpg) no-repeat top;
    }
    .form{
        margin-top: 20px;
        padding-top: 40px;
        padding-bottom: 15px;
    }
    #action-form {
        max-width: 330px;
        margin-top: 15px;
    }
    #action-form input{
        height: 60px;
        margin-top: 10px;
        font-size: 16px;
        line-height: 19px;
    }
    #action-form input::-webkit-input-placeholder { /* подсказывающий текст */
        font-size: 16px;
        line-height: 19px;
    }
    #action-form .note{
        font-size: 12px;
        line-height: 15px;
    }
    #action-form_form_success {
        padding: 40px 10px 25px 10px;
    }
    #action-form_form_success p {
        max-width: 350px;
        font-size: 16px;
        line-height: 20px;
        margin-bottom: 10px;
    }
    #action-form_form_success p.success-title{
        font-size: 25px;
        line-height: 30px;
        margin-bottom: 20px;
    }
    #action-form-btn .blue-btn, #action-form-btn .blue-btn:focus {
        max-width: 330px;
        width: 100%;
    }
    .got-questions {
        margin: 50px auto 200px;
    }
    .all-rules {
        margin-top: 100px;
        margin-bottom: 25px;
    }
    footer {
        padding-bottom: 120px;
    }
}

@media (max-width:370px){
    .blue-btn{
        width: 270px;
    }
    .got-questions .text-block{
        font-size: 14px;
    }
}

@media (max-width:340px){
    .top {
        left: 50%;
        width: 190%;
        margin-left: -95vw;
        background: url(https://cdn.tion.ru/images/2023/11/lending-fresh-friday/top-banner-mob-2X.jpg) no-repeat top;
        background-size: contain;
    }
    .top .container-fluid {
        width: 50%;
        top: 90vw;
    }
}



